## gnome-shell-extension-freon 42+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (42+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 31 Oct 2020 20:45:35 +0100

gnome-shell-extension-freon (42+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #971684)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 23 Oct 2020 23:46:29 +0200
