## gnome-shell-extension-freon 43+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (43+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/: patchset dropped (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 04 Nov 2020 22:02:24 +0100
