=== debian/control ===
Source: gnome-shell-extension-freon
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/UshakovVasilii/gnome-shell-extension-freon
Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon
Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon.git

Package: gnome-shell-extension-freon
Architecture: all
Depends:
 gnome-shell (>= 3.38),
 gnome-shell (<< 40~),
 ${misc:Depends},
 ${shlibs:Depends}
Description: GNOME Shell Extension for Sensors
 Freon is a fork of gnome-shell-extension-sensors, a GNOME Shell
 extension for displaying the temperature of your CPU, hard disk,
 solid state, and video card (NVIDIA, Catalyst, and Bumblebee
 supported), as well as power supply voltage, and fan speed. You can
 choose which HDD/SSD or other devices to include, what temperature
 units to use, and how often to refresh the sensors readout, and they
 will appear in the GNOME Shell top bar. For the GPU temperature, you
 may need to install the vendor's driver for best results.
