## gnome-shell-extension-freon 44+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (44+dfsg-2) experimental; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database,
    Bug-Submit, Repository, Repository-Browse.

  [ Matteo F. Vescovi ]
  * debian/control: bump gnome-shell limit version to 41
    (Closes: #993008)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 26 Aug 2021 14:03:37 +0200

gnome-shell-extension-freon (44+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.0 -> 4.5.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 23 Apr 2021 17:44:56 +0200
