=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/UshakovVasilii/gnome-shell-extension-freon
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon
@@ -16,7 +16,7 @@
 Architecture: all
 Depends:
  gnome-shell (>= 3.38),
- gnome-shell (<< 40~),
+ gnome-shell (<< 41~),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: GNOME Shell Extension for Sensors
