## gnome-shell-extension-freon 45+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (45+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.1 -> 4.6.0 (no changes needed)
  * debian/control: allow v41 support

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 13 Oct 2021 23:33:54 +0200

gnome-shell-extension-freon (44+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump minimum Shell version to 40.
    The latest upstream release doesn't seem to be backwards-compatible
    with the older, GTK-3-based preferences panel.
  * Release to unstable for GNOME 40 transition

 -- Simon McVittie <smcv@debian.org>  Sun, 12 Sep 2021 16:46:43 +0100
