## gnome-shell-extension-freon 50+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (50+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped (fixed upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 21 Jan 2023 14:44:56 +0100

gnome-shell-extension-freon (48+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 43
  * debian/control: Bump maximum gnome-shell to 43 (Closes: #1018267)

 -- Jesús Soto <jesus.soto@canonical.com>  Mon, 12 Sep 2022 08:47:16 -0400

gnome-shell-extension-freon (48+dfsg-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 27 Apr 2022 22:05:23 +0200

gnome-shell-extension-freon (45+dfsg-3) unstable; urgency=medium

  * debian/control: limit gnome-shell version (Closes: #1008547)

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 03 Apr 2022 21:54:27 +0200

gnome-shell-extension-freon (45+dfsg-2) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Extend_supported_versions.patch

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 31 Mar 2022 20:20:32 +0200
