=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 Architecture: all
 Depends:
  gnome-shell (>= 40~),
+ gnome-shell (<< 44~),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: GNOME Shell Extension for Sensors
