=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=freon@UshakovVasilii_Github.yahoo.com

%:
	dh $@

override_dh_auto_build:
	glib-compile-schemas $(PACKAGE)/schemas
	dh_auto_build

override_dh_install:
	rm -f $(PACKAGE)/icons/material-icons/LICENSE
	dh_install
