## gnome-shell-extension-freon 52+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (52+dfsg-2) unstable; urgency=medium

  * debian/control: extend support to GNOME Shell 44
    (Closes: #1041572)

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 01 Sep 2023 20:38:28 +0200

gnome-shell-extension-freon (52+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.6.0 -> 4.6.2 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 28 Jun 2023 21:13:00 +0200
