## gnome-shell-extension-freon 57+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (57+dfsg-2) unstable; urgency=medium

  * Fix gnome-shell versioning (merged from jbicha's work)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 12 Dec 2024 22:09:18 +0100

gnome-shell-extension-freon (57+dfsg-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.6.2 -> 4.7.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 07 Dec 2024 13:43:27 +0100

gnome-shell-extension-freon (56+dfsg-3) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 47
  * Bump maximum GNOME Shell to 47 (Closes: #1079249)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Sep 2024 14:04:30 -0400

gnome-shell-extension-freon (56+dfsg-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 13 Jul 2024 06:54:52 -0400

gnome-shell-extension-freon (56+dfsg-1) experimental; urgency=medium

  * New upstream release
    - debian/control: expand support to GNOME 46

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 13 Apr 2024 19:21:47 +0200

gnome-shell-extension-freon (55+dfsg-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 07 Jan 2024 16:30:29 +0100

gnome-shell-extension-freon (54+dfsg-2) experimental; urgency=medium

  * debian/control: limit GNOME 45 as a minimum

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 29 Oct 2023 18:44:31 +0100

gnome-shell-extension-freon (54+dfsg-1) experimental; urgency=medium

  * New upstream release
  * debian/control: GNOME 45 support added

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 29 Oct 2023 15:23:10 +0100
