=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  libglib2.0-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/UshakovVasilii/gnome-shell-extension-freon
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon
@@ -15,8 +15,8 @@
 Package: gnome-shell-extension-freon
 Architecture: all
 Depends:
- gnome-shell (>= 40~),
- gnome-shell (<< 45~),
+ gnome-shell (>= 45~),
+ gnome-shell (<< 48~),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: GNOME Shell Extension for Sensors
