## gnome-shell-extension-freon 58%2Bdfsg

=== debian/changelog ===
gnome-shell-extension-freon (58+dfsg-4) unstable; urgency=medium

  * debian/control:
    - RRR removal (obsolete)
    - S-V bump 4.7.0 -> 4.7.2 (no changes needed)
  * debian/watch: v4 -> v5

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 04 Nov 2025 21:49:43 +0100

gnome-shell-extension-freon (58+dfsg-3) unstable; urgency=medium

  * debian/patches/: patchset updated
    - 0001-Add_v49_support.patch (Closes: #1115512)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 04 Nov 2025 21:29:37 +0100

gnome-shell-extension-freon (58+dfsg-2) unstable; urgency=medium

  * Team upload
  * Automatically update supported GNOME Shell versions by parsing metadata.json

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 17:51:51 -0400

gnome-shell-extension-freon (58+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:07:31 -0500

gnome-shell-extension-freon (57+dfsg-3) unstable; urgency=medium

  * Team upload
  * Add patch to mark compatible with GNOME Shell 48 (Closes: #1096046)
  * Bump maximum GNOME Shell to 48

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Feb 2025 14:24:38 -0500
