=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libglib2.0-dev
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Build-Depends-Indep:
+ libglib2.0-dev,
+ python3,
+Standards-Version: 4.7.2
 Homepage: https://github.com/UshakovVasilii/gnome-shell-extension-freon
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon.git
@@ -15,10 +16,9 @@
 Package: gnome-shell-extension-freon
 Architecture: all
 Depends:
- gnome-shell (>= 45~),
- gnome-shell (<< 48~),
+ gnome-shell (>= ${gnome:MinimumVersion}~),
+ gnome-shell (<< ${gnome:MaximumVersion}~),
  ${misc:Depends},
- ${shlibs:Depends}
 Description: GNOME Shell Extension for Sensors
  Freon is a fork of gnome-shell-extension-sensors, a GNOME Shell
  extension for displaying the temperature of your CPU, hard disk,
