## gnome-shell-extension-freon 58+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Build-Depends-Indep:
  libglib2.0-dev,
  python3,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Homepage: https://github.com/UshakovVasilii/gnome-shell-extension-freon
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon.git
