=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg.*//, \
filenamemangle=s/.+\/EGO-?(\d\S+)\.tar\.gz/gnome-shell-extension-freon-$1\.tar\.gz/, \
repack, \
repacksuffix=+dfsg" \
https://github.com/UshakovVasilii/gnome-shell-extension-freon/tags .*/EGO-?(\d\S+)\.tar\.gz
