## gnome-shell-extension-freon 60+dfsg

=== debian/changelog ===
gnome-shell-extension-freon (60+dfsg-1) unstable; urgency=medium

  [ Matheus Polkorny ]
  * d/clean: Remove generated file to fix FTBFS (Closes: #1044817)

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches/: patchset dropped (applied upstream)
  * debian/control:
    - Priority field dropped (obsolete)
    - S-V bump 4.7.2 -> 4.7.3 (no changes needed)
    - binary Depends fixed (Closes: #1081551)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 14 Feb 2026 18:31:57 +0100
