=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gnome-shell-extension-freon
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
@@ -8,8 +7,7 @@
 Build-Depends-Indep:
  libglib2.0-dev,
  python3,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/UshakovVasilii/gnome-shell-extension-freon
 Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon
 Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-freon.git
@@ -19,7 +17,8 @@
 Depends:
  gnome-shell (>= ${gnome:MinimumVersion}~),
  gnome-shell (<< ${gnome:MaximumVersion}~),
- ${misc:Depends},
+ lm-sensors | liquidctl,
+ ${misc:Depends}
 Description: GNOME Shell Extension for Sensors
  Freon is a fork of gnome-shell-extension-sensors, a GNOME Shell
  extension for displaying the temperature of your CPU, hard disk,
